.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls27{letter-spacing:-0.840768px;}
.ls2e{letter-spacing:-0.211584px;}
.ls22{letter-spacing:-0.167904px;}
.ls29{letter-spacing:-0.158688px;}
.ls1a{letter-spacing:-0.133632px;}
.ls32{letter-spacing:-0.105792px;}
.ls33{letter-spacing:-0.103008px;}
.ls2a{letter-spacing:-0.100224px;}
.ls31{letter-spacing:-0.097440px;}
.ls2c{letter-spacing:-0.094656px;}
.ls34{letter-spacing:-0.089088px;}
.ls28{letter-spacing:-0.086304px;}
.ls35{letter-spacing:-0.083520px;}
.ls30{letter-spacing:-0.080736px;}
.ls36{letter-spacing:-0.050112px;}
.ls1f{letter-spacing:0.000000px;}
.ls2b{letter-spacing:0.002784px;}
.lsd{letter-spacing:0.068400px;}
.ls3{letter-spacing:0.072000px;}
.ls14{letter-spacing:0.075600px;}
.ls16{letter-spacing:0.079200px;}
.ls25{letter-spacing:0.082800px;}
.ls1d{letter-spacing:0.085536px;}
.ls1c{letter-spacing:0.088704px;}
.ls23{letter-spacing:0.090000px;}
.ls1b{letter-spacing:0.091872px;}
.ls20{letter-spacing:0.093600px;}
.ls10{letter-spacing:0.095040px;}
.ls9{letter-spacing:0.098208px;}
.ls13{letter-spacing:0.100800px;}
.ls7{letter-spacing:0.101376px;}
.ls17{letter-spacing:0.104544px;}
.ls12{letter-spacing:0.107712px;}
.ls6{letter-spacing:0.110880px;}
.lsc{letter-spacing:0.114048px;}
.ls1{letter-spacing:0.115200px;}
.ls4{letter-spacing:0.117216px;}
.ls5{letter-spacing:0.120384px;}
.lse{letter-spacing:0.122400px;}
.lsa{letter-spacing:0.123552px;}
.lsb{letter-spacing:0.126720px;}
.ls2{letter-spacing:0.129888px;}
.ls18{letter-spacing:0.133056px;}
.lsf{letter-spacing:0.136224px;}
.ls26{letter-spacing:0.139392px;}
.ls11{letter-spacing:0.142560px;}
.ls8{letter-spacing:0.145728px;}
.ls24{letter-spacing:0.148896px;}
.ls19{letter-spacing:0.161568px;}
.ls15{letter-spacing:0.196416px;}
.ls0{letter-spacing:0.209664px;}
.ls21{letter-spacing:0.212256px;}
.ls2f{letter-spacing:0.270048px;}
.ls1e{letter-spacing:0.278784px;}
.ls2d{letter-spacing:0.361920px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4d{word-spacing:-0.792000px;}
.wsb{word-spacing:-0.766656px;}
.ws29{word-spacing:-0.760320px;}
.ws1{word-spacing:-0.522000px;}
.ws6b{word-spacing:-0.445440px;}
.ws52{word-spacing:-0.380160px;}
.ws1f{word-spacing:-0.364320px;}
.ws0{word-spacing:-0.353808px;}
.ws5e{word-spacing:-0.313632px;}
.ws1a{word-spacing:-0.310464px;}
.ws65{word-spacing:-0.307296px;}
.ws64{word-spacing:-0.304128px;}
.ws2{word-spacing:-0.297792px;}
.wse{word-spacing:-0.291456px;}
.wsa{word-spacing:-0.288288px;}
.ws32{word-spacing:-0.285120px;}
.ws10{word-spacing:-0.281952px;}
.wsd{word-spacing:-0.278784px;}
.ws1b{word-spacing:-0.275616px;}
.ws9{word-spacing:-0.269280px;}
.ws4f{word-spacing:-0.256608px;}
.ws3c{word-spacing:-0.253440px;}
.ws6a{word-spacing:-0.061248px;}
.ws15{word-spacing:-0.050400px;}
.ws1c{word-spacing:-0.028800px;}
.ws4c{word-spacing:-0.021600px;}
.ws5f{word-spacing:-0.010800px;}
.ws1e{word-spacing:-0.003600px;}
.ws3{word-spacing:0.000000px;}
.ws12{word-spacing:0.003600px;}
.ws67{word-spacing:0.027840px;}
.ws71{word-spacing:0.041760px;}
.ws70{word-spacing:0.047328px;}
.ws28{word-spacing:0.075168px;}
.ws6c{word-spacing:0.153120px;}
.ws19{word-spacing:0.171072px;}
.ws17{word-spacing:0.177408px;}
.ws27{word-spacing:0.180576px;}
.wsf{word-spacing:0.186912px;}
.ws39{word-spacing:0.190080px;}
.ws6{word-spacing:0.193248px;}
.ws11{word-spacing:0.196416px;}
.ws1d{word-spacing:0.199584px;}
.ws16{word-spacing:0.202752px;}
.ws3b{word-spacing:0.205920px;}
.ws24{word-spacing:0.209088px;}
.ws4b{word-spacing:0.212256px;}
.ws2c{word-spacing:0.215424px;}
.ws18{word-spacing:0.218592px;}
.ws23{word-spacing:0.234432px;}
.ws5{word-spacing:0.662112px;}
.ws43{word-spacing:0.671616px;}
.ws4{word-spacing:0.674784px;}
.ws3e{word-spacing:0.677952px;}
.ws31{word-spacing:0.684288px;}
.ws5a{word-spacing:0.696960px;}
.ws68{word-spacing:1.057920px;}
.ws25{word-spacing:1.127808px;}
.ws5d{word-spacing:1.137312px;}
.ws49{word-spacing:1.143648px;}
.ws26{word-spacing:1.153152px;}
.ws47{word-spacing:1.156320px;}
.ws69{word-spacing:1.481088px;}
.ws45{word-spacing:1.615680px;}
.ws57{word-spacing:1.625184px;}
.ws36{word-spacing:1.631520px;}
.ws48{word-spacing:1.647360px;}
.ws54{word-spacing:1.650528px;}
.ws6e{word-spacing:1.954368px;}
.ws62{word-spacing:2.109888px;}
.ws3d{word-spacing:2.116224px;}
.ws53{word-spacing:2.125728px;}
.ws35{word-spacing:2.588256px;}
.ws2d{word-spacing:2.591424px;}
.ws33{word-spacing:2.594592px;}
.ws2e{word-spacing:2.613600px;}
.ws37{word-spacing:2.616768px;}
.ws44{word-spacing:2.619936px;}
.ws6d{word-spacing:2.900928px;}
.ws73{word-spacing:2.909280px;}
.ws72{word-spacing:2.920416px;}
.ws34{word-spacing:3.031776px;}
.ws63{word-spacing:3.066624px;}
.ws46{word-spacing:3.069792px;}
.ws20{word-spacing:3.076128px;}
.ws74{word-spacing:3.382560px;}
.ws60{word-spacing:3.548160px;}
.ws5c{word-spacing:3.551328px;}
.ws56{word-spacing:3.560832px;}
.ws61{word-spacing:4.007520px;}
.ws14{word-spacing:4.042368px;}
.ws6f{word-spacing:4.356960px;}
.ws58{word-spacing:4.482720px;}
.ws59{word-spacing:4.504896px;}
.ws13{word-spacing:4.508064px;}
.ws50{word-spacing:4.514400px;}
.ws21{word-spacing:5.471136px;}
.ws22{word-spacing:5.474304px;}
.ws2f{word-spacing:5.480640px;}
.ws8{word-spacing:5.952672px;}
.ws7{word-spacing:5.962176px;}
.ws38{word-spacing:6.424704px;}
.wsc{word-spacing:6.887232px;}
.ws40{word-spacing:6.903072px;}
.ws4e{word-spacing:6.912576px;}
.ws5b{word-spacing:6.918912px;}
.ws3f{word-spacing:6.931584px;}
.ws55{word-spacing:7.387776px;}
.ws51{word-spacing:7.403616px;}
.ws4a{word-spacing:8.366688px;}
.ws2a{word-spacing:8.826048px;}
.ws2b{word-spacing:8.860896px;}
.ws66{word-spacing:10.270656px;}
.ws3a{word-spacing:10.286496px;}
.ws42{word-spacing:12.187296px;}
.ws41{word-spacing:12.206304px;}
.ws30{word-spacing:14.145120px;}
._7{margin-left:-3.652704px;}
._3{margin-left:-2.540736px;}
._0{margin-left:-1.306032px;}
._1{width:1.267200px;}
._1f{width:3.605184px;}
._1e{width:5.784768px;}
._20{width:7.916832px;}
._21{width:9.139680px;}
._3d{width:13.778880px;}
._1b{width:15.051168px;}
._18{width:20.791584px;}
._2{width:23.354496px;}
._1c{width:26.994528px;}
._30{width:29.776032px;}
._17{width:30.837312px;}
._1a{width:32.868000px;}
._1d{width:36.540528px;}
._16{width:38.643264px;}
._3c{width:40.515552px;}
._13{width:43.046784px;}
._36{width:46.354176px;}
._2f{width:47.535840px;}
._19{width:56.762496px;}
._31{width:57.857184px;}
._38{width:60.898464px;}
._12{width:68.561856px;}
._2e{width:76.405824px;}
._8{width:78.174384px;}
._4{width:80.584416px;}
._15{width:81.842112px;}
._25{width:83.090304px;}
._24{width:84.097728px;}
._11{width:86.245632px;}
._27{width:87.325920px;}
._23{width:92.556288px;}
._3a{width:96.022080px;}
._a{width:100.070784px;}
._2c{width:108.079488px;}
._9{width:110.293920px;}
._29{width:111.377376px;}
._34{width:114.013152px;}
._39{width:120.548736px;}
._3b{width:122.332320px;}
._22{width:125.978688px;}
._f{width:128.475072px;}
._35{width:133.661088px;}
._33{width:137.969568px;}
._26{width:139.563072px;}
._2d{width:141.549408px;}
._32{width:144.530496px;}
._28{width:148.195872px;}
._2a{width:156.816000px;}
._37{width:158.957568px;}
._b{width:164.061216px;}
._c{width:172.690848px;}
._2b{width:176.226336px;}
._d{width:204.706656px;}
._6{width:208.077408px;}
._14{width:213.444000px;}
._5{width:266.682240px;}
._e{width:270.287424px;}
._10{width:278.768160px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:25.440000px;}
.fs3{font-size:27.840000px;}
.fs2{font-size:31.680000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:43.680000px;}
.y98{bottom:44.239956px;}
.y97{bottom:56.799472px;}
.y96{bottom:69.170899px;}
.y95{bottom:81.730414px;}
.y94{bottom:94.289930px;}
.y93{bottom:109.847987px;}
.y92{bottom:125.406043px;}
.y57{bottom:170.393941px;}
.y56{bottom:185.952672px;}
.y55{bottom:201.698217px;}
.y54{bottom:217.256948px;}
.y53{bottom:232.815680px;}
.y52{bottom:250.623523px;}
.y51{bottom:276.678797px;}
.y50{bottom:292.237528px;}
.y4f{bottom:307.796259px;}
.y4e{bottom:323.541804px;}
.y4b{bottom:340.598794px;}
.y4d{bottom:340.599993px;}
.y4c{bottom:344.349013px;}
.y4a{bottom:358.406712px;}
.y49{bottom:373.965443px;}
.y48{bottom:389.710988px;}
.y47{bottom:405.269719px;}
.y46{bottom:425.514875px;}
.y45{bottom:442.759878px;}
.y44{bottom:458.318609px;}
.y43{bottom:475.563612px;}
.y24{bottom:481.750919px;}
.y42{bottom:494.308073px;}
.y23{bottom:498.995922px;}
.y41{bottom:513.053771px;}
.y22{bottom:516.054111px;}
.y40{bottom:528.612502px;}
.y21{bottom:533.861954px;}
.y3f{bottom:544.358047px;}
.y20{bottom:558.232606px;}
.y3e{bottom:559.916778px;}
.y1f{bottom:573.978151px;}
.y3d{bottom:575.475510px;}
.y1e{bottom:589.536882px;}
.y91{bottom:591.034428px;}
.y3c{bottom:591.221054px;}
.y90{bottom:603.405856px;}
.y3b{bottom:606.779786px;}
.y1d{bottom:608.281343px;}
.y8f{bottom:615.965371px;}
.y1c{bottom:627.025804px;}
.y8e{bottom:628.524887px;}
.y3a{bottom:628.711213px;}
.y8d{bottom:642.583673px;}
.y39{bottom:644.269944px;}
.y1b{bottom:645.770265px;}
.y8c{bottom:658.141729px;}
.y38{bottom:663.015642px;}
.y1a{bottom:664.514725px;}
.y8b{bottom:670.701245px;}
.y37{bottom:678.574374px;}
.y19{bottom:680.073457px;}
.y8a{bottom:683.072672px;}
.y36{bottom:694.319918px;}
.y89{bottom:695.632188px;}
.y18{bottom:698.819154px;}
.y88{bottom:709.690974px;}
.y35{bottom:709.878650px;}
.y17{bottom:714.564699px;}
.y34{bottom:727.123653px;}
.y16{bottom:730.685484px;}
.y72{bottom:739.870544px;}
.y87{bottom:746.240947px;}
.y33{bottom:748.868266px;}
.y15{bottom:755.054449px;}
.y71{bottom:755.616089px;}
.y86{bottom:761.799678px;}
.y32{bottom:764.613811px;}
.y14{bottom:770.799993px;}
.y70{bottom:772.674278px;}
.y31{bottom:780.172542px;}
.y6f{bottom:788.419823px;}
.y13{bottom:788.420386px;}
.y85{bottom:800.789295px;}
.y6e{bottom:803.978555px;}
.y30{bottom:806.228229px;}
.y12{bottom:812.977289px;}
.y84{bottom:816.534840px;}
.y6d{bottom:819.537286px;}
.y0{bottom:821.660131px;}
.y11{bottom:828.536020px;}
.y83{bottom:832.093571px;}
.y6c{bottom:835.282831px;}
.y10{bottom:845.781023px;}
.y82{bottom:847.652302px;}
.y6b{bottom:850.841562px;}
.yf{bottom:862.839212px;}
.y81{bottom:863.397847px;}
.y6a{bottom:868.461954px;}
.y80{bottom:878.956579px;}
.ye{bottom:880.084215px;}
.y69{bottom:894.515310px;}
.yd{bottom:897.329218px;}
.y68{bottom:910.260855px;}
.yc{bottom:912.887949px;}
.y67{bottom:925.819586px;}
.yb{bottom:930.132952px;}
.y7f{bottom:941.378317px;}
.y66{bottom:944.565284px;}
.ya{bottom:945.691683px;}
.y7e{bottom:957.123862px;}
.y65{bottom:960.124015px;}
.y9{bottom:961.250414px;}
.y7d{bottom:972.682594px;}
.y64{bottom:975.869560px;}
.y8{bottom:976.995959px;}
.y7c{bottom:988.241325px;}
.y63{bottom:991.428292px;}
.y7{bottom:992.554691px;}
.y7b{bottom:1003.986870px;}
.y62{bottom:1006.987023px;}
.y6{bottom:1009.799694px;}
.y7a{bottom:1019.545601px;}
.y5{bottom:1025.358425px;}
.y61{bottom:1025.731484px;}
.y2f{bottom:1033.604875px;}
.y79{bottom:1035.104332px;}
.y4{bottom:1042.978817px;}
.y60{bottom:1044.475944px;}
.y2e{bottom:1049.163606px;}
.y78{bottom:1050.849877px;}
.y5f{bottom:1060.221489px;}
.y77{bottom:1066.408609px;}
.y2d{bottom:1067.909304px;}
.y3{bottom:1073.720778px;}
.y5e{bottom:1078.967187px;}
.y76{bottom:1081.967340px;}
.y2c{bottom:1083.654849px;}
.y5d{bottom:1094.525918px;}
.y75{bottom:1097.712885px;}
.y2{bottom:1098.276700px;}
.y2b{bottom:1099.213580px;}
.y5c{bottom:1113.271616px;}
.y74{bottom:1116.458583px;}
.y1{bottom:1116.459445px;}
.y2a{bottom:1117.959278px;}
.y5b{bottom:1132.017314px;}
.y29{bottom:1133.518009px;}
.y73{bottom:1147.576045px;}
.y28{bottom:1149.263554px;}
.y5a{bottom:1150.763012px;}
.y27{bottom:1164.822285px;}
.y59{bottom:1166.321743px;}
.y58{bottom:1180.160131px;}
.y26{bottom:1182.067288px;}
.y25{bottom:1199.687837px;}
.h8{height:0.781046px;}
.h7{height:24.244320px;}
.h9{height:26.531520px;}
.h6{height:27.255360px;}
.h4{height:30.191040px;}
.h5{height:31.014720px;}
.h3{height:34.308000px;}
.h2{height:41.627040px;}
.h1{height:387.398693px;}
.h0{height:1237.176471px;}
.w2{width:101.535948px;}
.w1{width:795.104575px;}
.w0{width:956.000000px;}
.x0{left:39.052288px;}
.x1{left:52.923079px;}
.xa{left:196.885882px;}
.x2{left:253.120682px;}
.xb{left:499.431795px;}
.x3{left:500.555976px;}
.x5{left:523.050319px;}
.x4{left:539.920457px;}
.x6{left:556.791833px;}
.x7{left:603.279114px;}
.x8{left:610.589702px;}
.x9{left:799.009804px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls27{letter-spacing:-0.717643pt;}
.ls2e{letter-spacing:-0.180599pt;}
.ls22{letter-spacing:-0.143316pt;}
.ls29{letter-spacing:-0.135449pt;}
.ls1a{letter-spacing:-0.114062pt;}
.ls32{letter-spacing:-0.090299pt;}
.ls33{letter-spacing:-0.087923pt;}
.ls2a{letter-spacing:-0.085547pt;}
.ls31{letter-spacing:-0.083171pt;}
.ls2c{letter-spacing:-0.080794pt;}
.ls34{letter-spacing:-0.076042pt;}
.ls28{letter-spacing:-0.073665pt;}
.ls35{letter-spacing:-0.071289pt;}
.ls30{letter-spacing:-0.068913pt;}
.ls36{letter-spacing:-0.042773pt;}
.ls1f{letter-spacing:0.000000pt;}
.ls2b{letter-spacing:0.002376pt;}
.lsd{letter-spacing:0.058383pt;}
.ls3{letter-spacing:0.061456pt;}
.ls14{letter-spacing:0.064529pt;}
.ls16{letter-spacing:0.067602pt;}
.ls25{letter-spacing:0.070674pt;}
.ls1d{letter-spacing:0.073010pt;}
.ls1c{letter-spacing:0.075714pt;}
.ls23{letter-spacing:0.076820pt;}
.ls1b{letter-spacing:0.078418pt;}
.ls20{letter-spacing:0.079893pt;}
.ls10{letter-spacing:0.081122pt;}
.ls9{letter-spacing:0.083826pt;}
.ls13{letter-spacing:0.086038pt;}
.ls7{letter-spacing:0.086530pt;}
.ls17{letter-spacing:0.089234pt;}
.ls12{letter-spacing:0.091938pt;}
.ls6{letter-spacing:0.094642pt;}
.lsc{letter-spacing:0.097346pt;}
.ls1{letter-spacing:0.098330pt;}
.ls4{letter-spacing:0.100050pt;}
.ls5{letter-spacing:0.102755pt;}
.lse{letter-spacing:0.104475pt;}
.lsa{letter-spacing:0.105459pt;}
.lsb{letter-spacing:0.108163pt;}
.ls2{letter-spacing:0.110867pt;}
.ls18{letter-spacing:0.113571pt;}
.lsf{letter-spacing:0.116275pt;}
.ls26{letter-spacing:0.118979pt;}
.ls11{letter-spacing:0.121683pt;}
.ls8{letter-spacing:0.124387pt;}
.ls24{letter-spacing:0.127091pt;}
.ls19{letter-spacing:0.137907pt;}
.ls15{letter-spacing:0.167652pt;}
.ls0{letter-spacing:0.178960pt;}
.ls21{letter-spacing:0.181172pt;}
.ls2f{letter-spacing:0.230501pt;}
.ls1e{letter-spacing:0.237958pt;}
.ls2d{letter-spacing:0.308919pt;}
.ws4d{word-spacing:-0.676017pt;}
.wsb{word-spacing:-0.654384pt;}
.ws29{word-spacing:-0.648976pt;}
.ws1{word-spacing:-0.445556pt;}
.ws6b{word-spacing:-0.380208pt;}
.ws52{word-spacing:-0.324488pt;}
.ws1f{word-spacing:-0.310968pt;}
.ws0{word-spacing:-0.301995pt;}
.ws5e{word-spacing:-0.267703pt;}
.ws1a{word-spacing:-0.264999pt;}
.ws65{word-spacing:-0.262294pt;}
.ws64{word-spacing:-0.259590pt;}
.ws2{word-spacing:-0.254182pt;}
.wse{word-spacing:-0.248774pt;}
.wsa{word-spacing:-0.246070pt;}
.ws32{word-spacing:-0.243366pt;}
.ws10{word-spacing:-0.240662pt;}
.wsd{word-spacing:-0.237958pt;}
.ws1b{word-spacing:-0.235254pt;}
.ws9{word-spacing:-0.229846pt;}
.ws4f{word-spacing:-0.219029pt;}
.ws3c{word-spacing:-0.216325pt;}
.ws6a{word-spacing:-0.052279pt;}
.ws15{word-spacing:-0.043019pt;}
.ws1c{word-spacing:-0.024582pt;}
.ws4c{word-spacing:-0.018437pt;}
.ws5f{word-spacing:-0.009218pt;}
.ws1e{word-spacing:-0.003073pt;}
.ws3{word-spacing:0.000000pt;}
.ws12{word-spacing:0.003073pt;}
.ws67{word-spacing:0.023763pt;}
.ws71{word-spacing:0.035645pt;}
.ws70{word-spacing:0.040397pt;}
.ws28{word-spacing:0.064160pt;}
.ws6c{word-spacing:0.130697pt;}
.ws19{word-spacing:0.146020pt;}
.ws17{word-spacing:0.151428pt;}
.ws27{word-spacing:0.154132pt;}
.wsf{word-spacing:0.159540pt;}
.ws39{word-spacing:0.162244pt;}
.ws6{word-spacing:0.164948pt;}
.ws11{word-spacing:0.167652pt;}
.ws1d{word-spacing:0.170356pt;}
.ws16{word-spacing:0.173060pt;}
.ws3b{word-spacing:0.175764pt;}
.ws24{word-spacing:0.178468pt;}
.ws4b{word-spacing:0.181172pt;}
.ws2c{word-spacing:0.183877pt;}
.ws18{word-spacing:0.186581pt;}
.ws23{word-spacing:0.200101pt;}
.ws5{word-spacing:0.565150pt;}
.ws43{word-spacing:0.573262pt;}
.ws4{word-spacing:0.575966pt;}
.ws3e{word-spacing:0.578670pt;}
.ws31{word-spacing:0.584078pt;}
.ws5a{word-spacing:0.594895pt;}
.ws68{word-spacing:0.902994pt;}
.ws25{word-spacing:0.962648pt;}
.ws5d{word-spacing:0.970760pt;}
.ws49{word-spacing:0.976168pt;}
.ws26{word-spacing:0.984280pt;}
.ws47{word-spacing:0.986984pt;}
.ws69{word-spacing:1.264192pt;}
.ws45{word-spacing:1.379074pt;}
.ws57{word-spacing:1.387186pt;}
.ws36{word-spacing:1.392594pt;}
.ws48{word-spacing:1.406115pt;}
.ws54{word-spacing:1.408819pt;}
.ws6e{word-spacing:1.668163pt;}
.ws62{word-spacing:1.800909pt;}
.ws3d{word-spacing:1.806317pt;}
.ws53{word-spacing:1.814429pt;}
.ws35{word-spacing:2.209223pt;}
.ws2d{word-spacing:2.211927pt;}
.ws33{word-spacing:2.214631pt;}
.ws2e{word-spacing:2.230855pt;}
.ws37{word-spacing:2.233559pt;}
.ws44{word-spacing:2.236263pt;}
.ws6d{word-spacing:2.476106pt;}
.ws73{word-spacing:2.483235pt;}
.ws72{word-spacing:2.492740pt;}
.ws34{word-spacing:2.587792pt;}
.ws63{word-spacing:2.617537pt;}
.ws46{word-spacing:2.620241pt;}
.ws20{word-spacing:2.625649pt;}
.ws74{word-spacing:2.887206pt;}
.ws60{word-spacing:3.028555pt;}
.ws5c{word-spacing:3.031259pt;}
.ws56{word-spacing:3.039371pt;}
.ws61{word-spacing:3.420645pt;}
.ws14{word-spacing:3.450389pt;}
.ws6f{word-spacing:3.718911pt;}
.ws58{word-spacing:3.826255pt;}
.ws59{word-spacing:3.845183pt;}
.ws13{word-spacing:3.847887pt;}
.ws50{word-spacing:3.853295pt;}
.ws21{word-spacing:4.669924pt;}
.ws22{word-spacing:4.672628pt;}
.ws2f{word-spacing:4.678036pt;}
.ws8{word-spacing:5.080942pt;}
.ws7{word-spacing:5.089054pt;}
.ws38{word-spacing:5.483848pt;}
.wsc{word-spacing:5.878642pt;}
.ws40{word-spacing:5.892162pt;}
.ws4e{word-spacing:5.900274pt;}
.ws5b{word-spacing:5.905682pt;}
.ws3f{word-spacing:5.916498pt;}
.ws55{word-spacing:6.305884pt;}
.ws51{word-spacing:6.319404pt;}
.ws4a{word-spacing:7.141441pt;}
.ws2a{word-spacing:7.533531pt;}
.ws2b{word-spacing:7.563275pt;}
.ws66{word-spacing:8.766585pt;}
.ws3a{word-spacing:8.780105pt;}
.ws42{word-spacing:10.402546pt;}
.ws41{word-spacing:10.418770pt;}
.ws30{word-spacing:12.073659pt;}
._7{margin-left:-3.117789pt;}
._3{margin-left:-2.168662pt;}
._0{margin-left:-1.114772pt;}
._1{width:1.081627pt;}
._1f{width:3.077228pt;}
._1e{width:4.937626pt;}
._20{width:6.757463pt;}
._21{width:7.801233pt;}
._3d{width:11.761052pt;}
._1b{width:12.847022pt;}
._18{width:17.746791pt;}
._2{width:19.934382pt;}
._1c{width:23.041354pt;}
._30{width:25.415525pt;}
._17{width:26.321388pt;}
._1a{width:28.054695pt;}
._1d{width:31.189405pt;}
._16{width:32.984209pt;}
._3c{width:34.582312pt;}
._13{width:36.742862pt;}
._36{width:39.565908pt;}
._2f{width:40.574525pt;}
._19{width:48.449997pt;}
._31{width:49.384375pt;}
._38{width:51.980279pt;}
._12{width:58.521417pt;}
._2e{width:65.216687pt;}
._8{width:66.726252pt;}
._4{width:68.783351pt;}
._15{width:69.856865pt;}
._25{width:70.922268pt;}
._24{width:71.782161pt;}
._11{width:73.615519pt;}
._27{width:74.537605pt;}
._23{width:79.002020pt;}
._3a{width:81.960269pt;}
._a{width:85.416067pt;}
._2c{width:92.251948pt;}
._9{width:94.142091pt;}
._29{width:95.066882pt;}
._34{width:97.316665pt;}
._39{width:102.895155pt;}
._3b{width:104.417545pt;}
._22{width:107.529926pt;}
._f{width:109.660731pt;}
._35{width:114.087289pt;}
._33{width:117.764820pt;}
._26{width:119.124965pt;}
._2d{width:120.820415pt;}
._32{width:123.364942pt;}
._28{width:126.493548pt;}
._2a{width:133.851314pt;}
._37{width:135.679263pt;}
._b{width:140.035515pt;}
._c{width:147.401393pt;}
._2b{width:150.419132pt;}
._d{width:174.728694pt;}
._6{width:177.605821pt;}
._14{width:182.186510pt;}
._5{width:227.628355pt;}
._e{width:230.705584pt;}
._10{width:237.944371pt;}
.fs4{font-size:21.714477pt;}
.fs3{font-size:23.763013pt;}
.fs2{font-size:27.040669pt;}
.fs1{font-size:30.728033pt;}
.fs0{font-size:37.283347pt;}
.y98{bottom:37.761301pt;}
.y97{bottom:48.481557pt;}
.y96{bottom:59.041269pt;}
.y95{bottom:69.761525pt;}
.y94{bottom:80.481781pt;}
.y93{bottom:93.761461pt;}
.y92{bottom:107.041141pt;}
.y57{bottom:145.440853pt;}
.y56{bottom:158.721109pt;}
.y55{bottom:172.160821pt;}
.y54{bottom:185.441077pt;}
.y53{bottom:198.721333pt;}
.y52{bottom:213.921333pt;}
.y51{bottom:236.160981pt;}
.y50{bottom:249.441237pt;}
.y4f{bottom:262.721493pt;}
.y4e{bottom:276.161205pt;}
.y4b{bottom:290.720309pt;}
.y4d{bottom:290.721333pt;}
.y4c{bottom:293.921333pt;}
.y4a{bottom:305.920373pt;}
.y49{bottom:319.200629pt;}
.y48{bottom:332.640341pt;}
.y47{bottom:345.920597pt;}
.y46{bottom:363.200981pt;}
.y45{bottom:377.920565pt;}
.y44{bottom:391.200821pt;}
.y43{bottom:405.920405pt;}
.y24{bottom:411.201621pt;}
.y42{bottom:421.919861pt;}
.y23{bottom:425.921205pt;}
.y41{bottom:437.920373pt;}
.y22{bottom:440.481333pt;}
.y40{bottom:451.200629pt;}
.y21{bottom:455.681333pt;}
.y3f{bottom:464.640341pt;}
.y20{bottom:476.483061pt;}
.y3e{bottom:477.920597pt;}
.y1f{bottom:489.922773pt;}
.y3d{bottom:491.200853pt;}
.y1e{bottom:503.203029pt;}
.y91{bottom:504.481269pt;}
.y3c{bottom:504.640565pt;}
.y90{bottom:515.040981pt;}
.y3b{bottom:517.920821pt;}
.y1d{bottom:519.202485pt;}
.y8f{bottom:525.761237pt;}
.y1c{bottom:535.201941pt;}
.y8e{bottom:536.481493pt;}
.y3a{bottom:536.640533pt;}
.y8d{bottom:548.481461pt;}
.y39{bottom:549.920789pt;}
.y1b{bottom:551.201397pt;}
.y8c{bottom:561.761141pt;}
.y38{bottom:565.921301pt;}
.y1a{bottom:567.200853pt;}
.y8b{bottom:572.481397pt;}
.y37{bottom:579.201557pt;}
.y19{bottom:580.481109pt;}
.y8a{bottom:583.041109pt;}
.y36{bottom:592.641269pt;}
.y89{bottom:593.761365pt;}
.y18{bottom:596.481621pt;}
.y88{bottom:605.761333pt;}
.y35{bottom:605.921525pt;}
.y17{bottom:609.921333pt;}
.y34{bottom:620.641109pt;}
.y16{bottom:623.681333pt;}
.y72{bottom:631.521301pt;}
.y87{bottom:636.958800pt;}
.y33{bottom:639.201365pt;}
.y15{bottom:644.481621pt;}
.y71{bottom:644.961013pt;}
.y86{bottom:650.239056pt;}
.y32{bottom:652.641077pt;}
.y14{bottom:657.921333pt;}
.y70{bottom:659.521141pt;}
.y31{bottom:665.921333pt;}
.y6f{bottom:672.960853pt;}
.y13{bottom:672.961333pt;}
.y85{bottom:683.518896pt;}
.y6e{bottom:686.241109pt;}
.y30{bottom:688.161333pt;}
.y12{bottom:693.922037pt;}
.y84{bottom:696.958608pt;}
.y6d{bottom:699.521365pt;}
.y0{bottom:701.333333pt;}
.y11{bottom:707.202293pt;}
.y83{bottom:710.238864pt;}
.y6c{bottom:712.961077pt;}
.y10{bottom:721.921877pt;}
.y82{bottom:723.519120pt;}
.y6b{bottom:726.241333pt;}
.yf{bottom:736.482005pt;}
.y81{bottom:736.958832pt;}
.y6a{bottom:741.281333pt;}
.y80{bottom:750.239088pt;}
.ye{bottom:751.201589pt;}
.y69{bottom:763.519344pt;}
.yd{bottom:765.921173pt;}
.y68{bottom:776.959056pt;}
.yc{bottom:779.201429pt;}
.y67{bottom:790.239312pt;}
.yb{bottom:793.921013pt;}
.y7f{bottom:803.519568pt;}
.y66{bottom:806.239824pt;}
.ya{bottom:807.201269pt;}
.y7e{bottom:816.959280pt;}
.y65{bottom:819.520080pt;}
.y9{bottom:820.481525pt;}
.y7d{bottom:830.239536pt;}
.y64{bottom:832.959792pt;}
.y8{bottom:833.921237pt;}
.y7c{bottom:843.519792pt;}
.y63{bottom:846.240048pt;}
.y7{bottom:847.201493pt;}
.y7b{bottom:856.959504pt;}
.y62{bottom:859.520304pt;}
.y6{bottom:861.921077pt;}
.y7a{bottom:870.239760pt;}
.y5{bottom:875.201333pt;}
.y61{bottom:875.519760pt;}
.y2f{bottom:882.240144pt;}
.y79{bottom:883.520016pt;}
.y4{bottom:890.241333pt;}
.y60{bottom:891.519216pt;}
.y2e{bottom:895.520400pt;}
.y78{bottom:896.959728pt;}
.y5f{bottom:904.958928pt;}
.y77{bottom:910.239984pt;}
.y2d{bottom:911.520912pt;}
.y3{bottom:916.481333pt;}
.y5e{bottom:920.959440pt;}
.y76{bottom:923.520240pt;}
.y2c{bottom:924.960624pt;}
.y5d{bottom:934.239696pt;}
.y75{bottom:936.959952pt;}
.y2{bottom:937.441200pt;}
.y2b{bottom:938.240880pt;}
.y5c{bottom:950.240208pt;}
.y74{bottom:952.960464pt;}
.y1{bottom:952.961200pt;}
.y2a{bottom:954.241392pt;}
.y5b{bottom:966.240720pt;}
.y29{bottom:967.521648pt;}
.y73{bottom:979.520976pt;}
.y28{bottom:980.961360pt;}
.y5a{bottom:982.241232pt;}
.y27{bottom:994.241616pt;}
.y59{bottom:995.521488pt;}
.y58{bottom:1007.333333pt;}
.y26{bottom:1008.961200pt;}
.y25{bottom:1024.001333pt;}
.h8{height:0.666667pt;}
.h7{height:20.693897pt;}
.h9{height:22.646151pt;}
.h6{height:23.263989pt;}
.h4{height:25.769758pt;}
.h5{height:26.472815pt;}
.h3{height:29.283816pt;}
.h2{height:35.531030pt;}
.h1{height:330.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:86.666667pt;}
.w1{width:678.666667pt;}
.w0{width:816.000000pt;}
.x0{left:33.333333pt;}
.x1{left:45.172837pt;}
.xa{left:168.053221pt;}
.x2{left:216.052800pt;}
.xb{left:426.293248pt;}
.x3{left:427.252800pt;}
.x5{left:446.452992pt;}
.x4{left:460.852608pt;}
.x6{left:475.253280pt;}
.x7{left:514.932800pt;}
.x8{left:521.172800pt;}
.x9{left:682.000000pt;}
}
